/* CSS Document */
* { /*font-size: 0.95em;*/
    }

body { font-size: 0.80em;    margin: 0px; padding: 0px; font-family: Arial, Arial CE, Verdana CE, Helvetica CE, Arial, sans-serif; 
       background-image: url('../images/background2.gif'); background-position: 50% 0%; }
a { text-decoration: none; }
table { /*font-size: 1em;*/ width: 100%; }
table th { text-align: center; }
table td, th { /*font-size: 1.2em;*/ }
strong { font-size: 1.1em; }
.center { text-align: center; }
.vertical-top { vertical-align: top; }
img { border: 0px; }
#checkbox { border: 0px; width: 20px; }
#noborder { border: 0px; }
.objednavka td { font-size: 1.1em; }
.tabulka td, th { font-size: 1.1em; vertical-align: top; }
.tabulka td a { font-size: 1.1em; }
#reklama-nadpis { color: #555; font-size: .8em; }
#reklama { border: 1px solid #555; text-align: center; }

div#container { /*font-size: 0.80em;*/ border: 0px solid #000; margin: auto; width: 1000px;  text-align: left;
                   }

div#top-menu-1 { width: 1000px; height: 24px; }
div#top-menu-1 a { display: block; float: left; padding-top: 4px; color: white; background-color: #9A0000; height: 20px; }
div#top-menu-1 a.left-a {  background-image: url('../images/red_left_menu.jpg'); width: 164px; padding-left: 35px; }
div#top-menu-1 a.center-left { background-image: url('../images/red_left_side.gif'); background-repeat: no-repeat;
                              display: block; width: 117px; margin-left: 6px; text-align: center; }                      
div#top-menu-1 a.center { background-image: url('../images/red_separator.gif'); background-repeat: no-repeat;
                              display: block; width: 117px;  text-align: center; }      
div#top-menu-1 div.center-right { background-image: url('../images/red_right_side.gif'); width: 5px; height: 24px; float: left; }
div#top-menu-1 a.right-a { float: right;  background-image: url('../images/nakupteunas.jpg'); width: 163px; padding-left: 35px; }   
div#top-menu-1 a:hover { color: #fcda80; }

div#top-menu-2 {  margin-top: 2px; width: 1000px; clear: both; height: 23px; }
div#top-menu-2 a { color: white;} 
div#top-menu-2 a.left-a {  float: left; background-image: url('../images/brown_right.gif'); width: 164px; padding-left: 35px; 
                           display: block;  padding-top: 4px; color: white; background-color: #47351d; height: 19px;}
div#top-menu-2 div.center { background-image: url('../images/brown_left_side.gif'); background-repeat: no-repeat;
                            width: 555px; background-color: #47351d; float: left; margin-left: 6px;
                            height: 19px; padding-top: 4px; color: white; text-align: left; padding-left: 30px; }
div#top-menu-2 div.center-right { background-image: url('../images/brown_right_side.gif'); width: 5px; height: 23px; float: left; }
div#top-menu-2 div.right-right { background-image: url('../images/brown_left_side.gif'); width: 5px; height: 23px; float: right; }
div#top-menu-2 div.right-a { float: right;  background-color: #47351d; width: 194px; height: 23px; }  
div#top-menu-2 a:hover { color: #fcda80; }
div#top-menu-2 div.right-a form { display: inline; margin-left: 10px; }
div#top-menu-2 div.right-a form input { width: 150px; height: 15px; margin-top: 2px; border: 1px solid #000; }
div#top-menu-2 div.right-a form input#submit-search { border: 0px; width: 18px; height: 15px; position: relative; top: 3px; margin-left: 5px; }                          
                                  
div#left-menu { clear: both;  font-size: 0.85em; width: 199px; float: left; }

div#left-menu ul { background-color: #ffffff; margin: 0px;  padding: 7px 0px; }
div#left-menu ul li { margin: 0px; display: inline;  font-size: 1.1em;  }
div#left-menu ul li a {  display: block; padding: 5px 10px 5px 28px; background-image: url('../images/white-left.gif');
                        text-decoration: none; margin-top: 3px; color: #47371E; }
div#left-menu ul li a.actual { color: #9A0000; }
div#left-menu ul li a img { border: 0px; margin-right: 10px; }
div#left-menu ul li a:hover { background-color: #fcf6e6; color: #9a0201; background-image: url('../images/white-left-hover.gif');}


div#left-menu ul.sub-ul { padding: 0px 0px 0px 30px; }
div#left-menu ul.sub-ul li { list-style-type: none; margin: 0px; display: inline; font-size: 1.1em; }
div#left-menu ul.sub-ul li ul.sub-ul li {  font-size: 1.0em; }
div#left-menu ul.sub-ul li a { border-bottom: 0px; background-image: none;  }
div#left-menu ul.sub-ul li a:hover { color: #9A0000; background-color: #FCF6E6; background-image: none; }


div#left-menu p {  padding: 0px 10px 10px 10px; }
div#left-menu p a { color: #9a0201; }


div#right-menu { font-size: 0.85em; width: 199px; float: left;  /*position: relative; top: -25px;*/ }

div#right-menu ul { padding: 0px; font-size: 1.1em; margin: 10px 0px 0px 0px;  }
div#right-menu ul li { display: inline; margin: 0px; }
div#right-menu ul li a { display: block; padding: 5px 5px 5px 28px; background-image: url('../images/white-right.gif');
                        text-decoration: none; background-repeat: no-repeat; color: #47371E; margin-top: 3px; height: 15px; }
div#right-menu ul li a:hover { background-color: #fcf6e6; color: #9a0201; background-image: url('../images/white-right-hover.gif'); }

div#right-menu ul#red-light { font-size: 1.1em;  }
div#right-menu ul#red-light li { display: inline; }
div#right-menu ul#red-light li a { color: #FFF; border: 0px; display: block; background-image: url('../images/red_right_menu.jpg');
                                    background-color: #9A0000; }
div#right-menu ul#red-light li a:hover { color: #e3bd56; }
div#right-menu p { padding: 0px 10px 10px 10px; }
div#right-menu form input.submit { width: 30px; }

div#content { float: left; border: 0px solid #000; width: 570px; 
              padding: 15px; color: #555; font-size: 1em; overflow: hidden; }

div#content div.news { border-bottom: 1px solid #C5B079; color: #555; font-size: 1em; padding-bottom: 10px; clear: both; }
div#content div.news h5 { color: #C5B079; margin-bottom: 5px; font-size: 1em; }
div#content div.news a:hover { text-decoration: underline; }
div#content div.news a.hx5 { color: #9A0000; display: block; margin-bottom: 5px; font-weight: bold; font-size: 1.0em; }
div#content div.news a.more { margin-left: 30px;  color: #9A0000; }
div#content div.news img { margin-right: 20px; }

div#content div#news_pages { margin: 20px; }
div#content div#news_pages a.nright { float: right; }

div#content h3 { color: #9a0000; font-size: 1.8em; }
div#content h4 { color: #47361c; font-size: 1.3em; }
div#content h4.novinka { color: #47361c; font-size: 1.3em; margin: 5px 0px 5px 0px; padding: 0px; }

div#content hr { height: 1px; color: #B8A07E; }
div#content a { text-decoration: underline; color: #951001; }
div#content a:hover { text-decoration: none; }
div#content input { border: 1px solid #555; width: 200px; }
div#content textarea { border: 1px solid #555; overflow: auto; width: 380px; }

div#content div.prispevek1 { border: 1px solid #7F6A33; background-color: #FCF6E6; padding: 10px; margin-bottom: 10px; }
div#content div.prispevek1 h4 { margin: 0px 0px 5px 0px; }
div#content div.prispevek1 p { margin: 5px 0px 5px 0px; font-size: 1.1em; }
div#content a.more { margin-left: 30px;  color: #9A0000; }

div#content .jizdni-rad { border-collapse: collapse; }
div#content .jizdni-rad td { border: 1px solid #555; font-size: .75em; }

div#content .fotogalerie { margin-top: 20px; }
div#content .fotogalerie td { text-align: center; padding-top: 20px;   }
div#content .fotogalerie img { border: 2px solid #000000;   }

div#content td.shopItem { border: 1px solid #9A0000; width: 548px; padding: 10px; }
div#content td.shopItem h2 { border: 1px solid #9A0000; float: left; width: 550px; }
div#content td.shopItem div.popis { float: left; width: 400px; }
div#content td.shopItem img { float: right; }
div#content td.shopItem input { width: 25px; text-align: center; }
div#content td.shopItem form { margin: 0px; padding: 0px; display: inline; }
div#content table input { width: 25px; text-align: center; }
div#content table#registrace input { width: 120px; }
div#content table#registrace span { color: #9A0000; }

div#content .bazar table { width: 90%; }
div#content .bazar input { border: 0px solid #000000; }
div#content .bazar input.btext { border: 1px solid #000000; width: 320px; text-align: left; }
div#content .bazar input.btext_short { border: 1px solid #000000; width: 110px; text-align: right; }
div#content .bazar input.bsend { border: 1px solid #000000; width: 110px;}

div#content .inzerat { background-color: #EFDFCE; border: 1px solid #730000; font-size: 0.80em;}
div#content .inzerat .inzleft { background-color: #EFD2B3; width: 150px;/* float: left; */ padding: 3px; vertical-align: top; }
div#content .inzerat .inzright {  padding: 3px; vertical-align: top; }
div#content .inzerat .inzleft .inzid {  font-size: 0.75em; }
div#content .inzerat .inzright .inzdel {  float: right; }
div#content .inzerat .inzright .inzdel a { text-decoration: none; }

h2#footer { clear: both; width: 1000px; background-color: #423418; color: #FFFFFF; font-size: .8em; font-weight: normal; 
              padding: 3px 0 3px 0;  margin: 0px; text-align: center; }
h2#footer a { color: #FFFFFF; }
